
QGIS Application - Bug report #7620

"Symetrical difference" should be "SyMMetrical difference"

2013-04-15 12:10 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16545

Description

There is a typo in the menu entry text.

Associated revisions

Revision cf0676ca - 2013-07-17 01:14 AM - Daniel Vaz

Fix #7620

Revision 8d75f8e3 - 2013-07-17 01:21 AM - Nathan Woodrow

Merge pull request #743 from ddanielvaz/fix-7620

Fix #7620

History

#1 - 2013-05-29 08:36 AM - Paolo Cavallini

- Priority changed from High to Normal

#2 - 2013-07-16 04:16 PM - Daniel Vaz

Fixing spelling in https://github.com/qgis/Quantum-GIS/pull/743

#3 - 2013-07-16 04:21 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"8d75f8e3e7f8f3366f156757d7e9dc7e550d3c77".

2025-06-07 1/1

https://github.com/qgis/Quantum-GIS/pull/743

